---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-tiny-vm-oci
name: alpine-3.19.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:41:25.975002'
uploaded: '2025-01-07T01:42:07.862868'
signed: '2025-01-07T01:42:14.597552'
released: '2025-01-07T01:42:22.454038'
artifacts:
metadata_updated: '2025-01-07T01:42:22.454619'
